NFA 9.3.8 harvester on Linux RH 7.3

Document created by Wael AbdelWahab Champion on Mar 14, 2018
Version 1Show Document
  • View in full screen mode

as the latest version , 9.3.8 , we have Harvester on RH linux, and as documentation here , it supports :
"Red Hat Enterprise Linux 6.7, 6.8 or 7.3 on a 64-bit processor"

but if you run the installation on your RH 7.3 linux box you will get this error message:

but until CA fix this werid behavior , you still can install harvester on your RH 7.3 linux box by running this command:

./NFHarvesterSetup9.3.8.bin -i console 

which will run the setup in interactive text mode, and the installation will run normally.

 

I will update if any issues appear while running the product.

 

 

Wael abdelwahab  

5 people found this helpful

Attachments

    Outcomes